body {
	background-image:url(/images/bg-1.jpg); 
	background-position:center top; 
	background-size:100%; 
	background-repeat:repeat-y;
}
.text-bold {
		font-weight: bold;
}

.white-bg {
    background-color: #fff;
}
p {
    font-size: 18px;
}
.wise-guys-bg {
   /* background-image: url(/images/wash-bg-10.png);
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat; */   
}
.rounded-2 {
        border-radius: 0.5rem !important;
}